Bug 238456 - devel/py-pycparser: Update to 2.19
Summary: devel/py-pycparser: Update to 2.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-10 15:53 UTC by Steve Wills
Modified: 2019-06-30 19:50 UTC (History)
0 users

See Also:
wg: maintainer-feedback+


Attachments
patch (864 bytes, patch)
2019-06-10 15:53 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2019-06-10 15:53:18 UTC
New version available, I'll post a patch
Comment 1 Steve Wills freebsd_committer 2019-06-10 15:53:23 UTC
Created attachment 204948 [details]
patch

patch to update port
Comment 2 William Grzybowski freebsd_committer 2019-06-12 18:03:18 UTC
Thanks, feel free to take maintainership
Comment 3 commit-hook freebsd_committer 2019-06-30 19:49:47 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 19:48:53 UTC 2019
New revision: 505455
URL: https://svnweb.freebsd.org/changeset/ports/505455

Log:
  devel/py-pycparser: Update to 2.19

  PR:		238456
  Approved by:	wg (maintainer)

Changes:
  head/devel/py-pycparser/Makefile
  head/devel/py-pycparser/distinfo
Comment 4 Steve Wills freebsd_committer 2019-06-30 19:50:02 UTC
Committed, thanks!